package common.item.tool;

import common.item.CheatTab;
import common.item.ItemMagnetic;
import common.item.ItemStack;

public class ItemAmmo extends ItemMagnetic {
	private final int damage;
	private final float explosion;
	
	public ItemAmmo(int damage, float explosion, int stack) {
		this.setMaxAmount(stack);
        this.setTab(CheatTab.COMBAT);
		this.damage = damage;
		this.explosion = explosion;
	}
	
	public int getDamage(ItemStack stack) {
		return this.damage;
	}
	
	public float getExplosion() {
		return this.explosion;
	}
}
